<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

</body>
<script>
    function sumNumber(para1, ...numbers) {
        console.log(para1);
        console.log(numbers);
    }
    sumNumber(2);
    sumNumber(2, 3);
    sumNumber(2, 3, 100);

    let arr = [1, 3, 5];
    console.log(...arr);
    sumNumber(5, ...arr);

    function myFn(para1, para2, ...para5) {
        console.log(para1);
        console.log(para2);
    }

    var agrs = [2, 3, 5];
    myFn(1, ...agrs, 5);
</script>

</html>